Bug 22425 - RFE: use enscript instead of mpage for asc-to-ps.fpi
Summary: RFE: use enscript instead of mpage for asc-to-ps.fpi
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-17 21:51 UTC by Joshua Buysse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-20 20:41:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Buysse 2000-12-17 21:51:35 UTC
Please switch to using enscript instead of mpage for conversion of text to 
postscript - mpage doesn't use a specific font.  It uses the margins and a 
66 (I think) line page, and stretches the Courier font to fill.  This 
produces distorted output, and I've had several of my users yell at me 
about this.

Comment 1 Crutcher Dunnavant 2001-03-20 20:41:48 UTC
mpage now speeks japanese, and that requires us to use it.


Note You need to log in before you can comment on or make changes to this bug.